{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "#": "acesbs:lemonwood_log"
  },
  "pattern": [
    "## ",
    "## ",
    "   "
  ],
  "result": {
    "count": 3,
    "id": "acesbs:lemonwood_wood"
  }
}